Source: python-os-brick
Version: 1.11.0-1~u16.04+mos2
Binary:
  - python3-os-brick
  - os-brick-common
  - python-os-brick
  - python-os-brick-doc
Build_time: 2017-02-21-22-00-38
Code_project:
  os-brick: 6b90fbb5ba0c1aecc1a3a1fd45474391706d0ead
  os-brick-build: 12d3e413e47fdf2a4bffc156f3cda4e5f6416026
